Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Aug 2021 06:06:12 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div style="direction: ltr">Dear,</div>
<div style="direction: ltr"><br></div>
<div style="direction: rtl">I have already told you that your hired carrier person who assigned to receive the returned items was behaving impolitely</div>
<span style="-webkit-text-size-adjust: auto">At the beginning, He came to my house without previous arrangement with me and I have told him that I am not available so he was very nervous and he told me that he will come tomorrow at the same time and end the call impolitely. </span><div><span style="-webkit-text-size-adjust: auto">When I came home I have sent to hime a message to explain to him that he came without arrangement and what is his next time plan to come, he told me that he will come by this time and if I am not available he will cancel this request, which is also not acceptable behaviour to threaten the customer like this.</span></div>
<div><span style="-webkit-text-size-adjust: auto">The third misbehaviour when he came he was staying in his car and he was expecting from the customer to bring the box to him after all what he did previously. </span></div>
<div><span style="-webkit-text-size-adjust: auto">So that I need to escalate this matter to the centerpoint’s management and the carrier management seriously, because this is insulting the customer by such misbehaviour.</span></div>
<div><span style="-webkit-text-size-adjust: auto">I will not close this case untill I am sure that the proper action was taken and this will not repeated again with customers.</span></div>
<div><span style="-webkit-text-size-adjust: auto">The matter if not resolved I will escalate it to the Ministry of the Commerce and the CITC.</span></div>
<div><span style="-webkit-text-size-adjust: auto">Thank you</span></div>
<div><span style="-webkit-text-size-adjust: auto">Absulaziz Ibrahim</span></div>
<div><span style="-webkit-text-size-adjust: auto">0500067966</span></div>
<div>
<div dir="rtl">‫أُرسلت من الـ iPhone‬</div>
<div dir="rtl">
<br><blockquote>‫في 16‏/08‏/2021 الساعة 1:18 ص، كتب/كتبت ‏Centrepoint ‏&lt;[email-masked]&gt;:‬<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2974518</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Abdulqader Ahmed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">​Hi Abdulaziz,</div>
<div dir="ltr">
<br>Thank you for contacting us and we apologize for the inconvenience caused to you.<br><br>​Kindly provide us a clear screenshot to be able to see the photo.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2974518